ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "seeddelight:cherry_crate"
    }
  ],
  "result": {
    "item": "seeddelight:cherry",
    "count": 9
  }
})
})